/* 投稿ページ（single post）専用の追加スタイル */

/*******************
* parts28
*******************/
.parts28 {
  padding-block: calc(60 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts28 {
    padding-block: calc(40 * var(--px));
  }
}
.parts28__button {
  font-size: calc(20 * var(--px));
  line-height: 1.5;
  font-feature-settings: "palt";
  text-align: center;
  color: var(--color-base);
  background-color: var(--color-primary);
  padding-block: 0.6em;
  padding-inline: 1em;
  border-radius: 100px;
  width: fit-content;
  margin-inline: auto 0;
  transition: transform 0.3s ease;
  &:hover {
    transform: translateY(calc(2 * var(--px)));
  }
}

.parts28__title {
  font-size: calc(36 * var(--px));
  font-weight: 700;
  line-height: 1.6;
  font-feature-settings: "palt";
  text-align: left;
  color: var(--color-text);
  margin-top: calc(60 * var(--px));
  padding-block: 0.9em 0.8em;
  border-top: calc(3 * var(--px)) solid var(--color-primary);
  border-bottom: calc(3 * var(--px)) solid var(--color-primary);
  position: relative;
  z-index: 1;
  &::before {
    content: "";
    background-image: url(../images/column/parts28__title-before.svg);
    background-size: calc(48 * var(--px));
    background-position: center;
    background-repeat: no-repeat;
    width: calc(84 * var(--px));
    aspect-ratio: 84 / 48;
    background-color: var(--color-base);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: calc(-24 * var(--px));
  }
}

@media screen and (max-width: 1079px) {
  .parts28__title {
    font-size: calc(40 * var(--px));
  }
}
.parts28__meta {
  font-size: calc(13 * var(--px));
  line-height: 1.2;
  font-feature-settings: "palt";
  text-align: left;
  color: var(--color-text);
  margin-top: calc(20 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts28__meta {
    font-size: calc(18 * var(--px));
    margin-top: calc(10 * var(--px));
  }
}

.parts28__meta-date {
  display: inline flex;
  align-items: center;
  gap: calc(2 * var(--px));
  margin-right: calc(15 * var(--px));
  &::before {
    content: "";
    background-image: url(../images/column/icon-date.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    aspect-ratio: 1/1;
  }
}

.parts28__meta-modified_date {
  display: inline flex;
  align-items: center;
  gap: calc(2 * var(--px));
  &::before {
    content: "";
    background-image: url(../images/column/icon-modified-date.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    aspect-ratio: 1/1;
  }
}

.parts28__meta-thumb {
  width: calc(550 * var(--px));
  aspect-ratio: 550 / 367;
  overflow: hidden;
  margin-inline: auto;
  margin-top: calc(60 * var(--px));
}

.parts28__text {
  margin-top: calc(60 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts28__text {
    margin-top: calc(50 * var(--px));
  }
}


/*******************
* parts29
*******************/
.parts29 {
  padding-block: calc(60 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts29 {
    padding-block: calc(40 * var(--px));
  }
}
.parts29__block {
  max-width: calc(690 * var(--px));
  margin-inline: auto;
}

.parts29__text1 {
  font-size: calc(28 * var(--px));
  font-weight: 700;
  line-height: 1.3;
  font-feature-settings: "palt";
  text-align: center;
  color: var(--color-base);
  background-color: var(--color-secondary);
  padding-block: 0.5em;
  padding-inline: 1.5em;
  border-radius: calc(16 * var(--px)) calc(16 * var(--px)) 0 0;
  position: relative;
  &::before {
    content: "";
    background-image: url(../images/column/parts29__text1-before.svg);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: calc(80 * var(--px));
    aspect-ratio: 77 / 72;
    position: absolute;
    left: calc(50% - 210 * var(--px));
    bottom: 0;
  }
}

@media screen and (max-width: 1079px) {
  .parts29__text1 {
    font-size: calc(36 * var(--px));
    padding-left: 3.6em;
    &::before {
      width: calc(102 * var(--px));
      left: calc(50% - 210 * var(--px));

    }
  }
}
.parts29__list-wrapper {
  border: calc(3 * var(--px)) solid var(--color-secondary);
  border-top: none;
  padding: calc(30 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts29__list-wrapper {
    padding: calc(20 * var(--px));
  }
}
.parts29__list {
  width: fit-content;
  margin-inline: auto;
}

.parts29__item {
  font-size: calc(21 * var(--px));
  line-height: 2;
  color: #0f66af;
  position: relative;
  padding-left: 1.5em;
  &::before {
    content: "";
    background-image: url(../images/column/icon-checklist.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 1.2em;
    aspect-ratio: 21 / 17;
    position: absolute;
    left: 0;
    top: 0.6em;
  }
}
@media screen and (max-width: 1079px) {
  .parts29__item {
    font-size: calc(32 * var(--px));
  }
}

/*******************
* parts30
*******************/
.parts30 {
  padding-block: calc(60 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts30 {
    padding-block: calc(40 * var(--px));
  }
}
.parts30__inner {
  position: relative;
}

.parts30__title {
  font-size: calc(28 * var(--px));
  font-weight: 700;
  line-height: 1.3;
  font-feature-settings: "palt";
  text-align: left;
  color: var(--color-primary);
  border-radius: 100px;
  background-color: #fef887;
  padding-block: 0.5em;
  padding-inline: 1.5em;
  position: absolute;
  top: calc(80 * var(--px));
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  width: calc(550 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts30__title {
    font-size: calc(36 * var(--px));
    width: 100%;
    max-width: calc(690 * var(--px));
    top: calc(100 * var(--px));
    padding-block: 0.8em;
    line-height: 1.4;
  }
}

#toc_container {
  position: relative;
  z-index: 1;
}
.toc_title {
  font-size: calc(93 * var(--px));
  font-family: var(--font-family-roboto);
  font-weight: 700;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  color: #eaf2ff;
  position: relative;
  &::after {
    content: "";
    background-image: url(../images/column/parts-30-column-toc-title.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: calc(79 * var(--px));
    height: auto;
    aspect-ratio: 79 / 95;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    z-index: 1;
  }
}
@media screen and (max-width: 1079px) {
  .toc_title {
    font-size: calc(120 * var(--px));
    &::after {
      width: calc(102 * var(--px));
    }
  }
}

.toc_list {
  width: calc(390 * var(--px));
  margin-inline: auto;
  margin-top: calc(100 * var(--px));

  >li {
    font-size: calc(21 * var(--px));
    font-weight: 700;
    line-height: 1.5;
    font-feature-settings: "palt";
    text-align: left;
    color: var(--color-primary);
    border-bottom: calc(1 * var(--px)) solid var(--color-primary);
    padding-left: 1.2em;
    position: relative;
    &::before {
      content: "";
      background-image: url(../images/column/parts-30-column-toc-icon.svg);
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      width: 1em;
      aspect-ratio: 1/1;
      position: absolute;
      left: 0;
      top: 0.2em;
    }

    >ul {
      >li {
        font-size: calc(18 * var(--px));
        line-height: 1.5;
        font-feature-settings: "palt";
        text-align: left;
        color: #0f66af;
        position: relative;
        padding-left: 1em;
        &::before {
          content: "・";
          position: absolute;
          left: 0;
          top: 0;
        }
      }
    }
  }
}
@media screen and (max-width: 1079px) {
  .toc_list {
    width: calc(580 * var(--px));
    margin-inline: auto;
    margin-top: calc(170 * var(--px));
    >li {
      font-size: calc(32 * var(--px));
      border-bottom-width: calc(2 * var(--px));
      >ul {
        >li {
          font-size: calc(28 * var(--px));
        }
      }
    }
  }
}

/*******************
* parts31
*******************/
.parts31 {
  padding-block: calc(60 * var(--px));
  background-color: #ffffe6;
}
@media screen and (max-width: 1079px) {
  .parts31 {
    padding-block: calc(40 * var(--px));
  }
}
.parts31__inner {

}

.parts31__text1 {
  font-size: calc(35 * var(--px));
  font-weight: 700;
  line-height: 1.3;
  font-feature-settings: "palt";
  text-align: center;
  color: var(--color-base);
  display: inline flex;
  justify-content: center;
  align-items: center;
  > span {
    padding-top: 0.4em;
  }

  .sub1 {
    background-image: url(../images/column/parts31__text1-bg1.png);
    background-size: 100%;
    width: calc(279 * var(--px));
    aspect-ratio: 279 / 94;
  }
  .sub2 {
    background-image: url(../images/column/parts31__text1-bg2.png);
    background-size: 100%;
    width: calc(345 * var(--px));
    aspect-ratio: 345 / 94;
  }
}

@media screen and (max-width: 1079px) {
  .parts31__text1 {
    font-size: calc(40 * var(--px));
    .sub1 {
      width: calc(300 * var(--px));
    }
    .sub2 {
      width: calc(375 * var(--px));
    }
  }
}
.parts31__text2 {
  position: relative;
  z-index: 3;
  .sub1.fuchi {
    font-weight: 700;
    --fuchi-font-size: 38;
    --fuchi-offset-x: 0;
    --fuchi-fill: var(--color-secondary);
    --fuchi-stroke: var(--color-base);
    --fuchi-stroke-width: calc(8 * var(--px));
  }
}

@media screen and (max-width: 1079px) {
  .parts31__text2 {
    margin-left: calc(15 * var(--px));
    .sub1.fuchi {
      --fuchi-font-size: 48;
      --fuchi-stroke-width: calc(1 * var(--px));
    }
  }
}
.parts31__block {
  margin-top: calc(10 * var(--px));
  display: block;
  background-color: var(--color-base);
  border-radius: calc(16 * var(--px));
  box-shadow: 0 calc(5 * var(--px)) 0 var(--color-orange);
  padding: calc(15 * var(--px));
  padding-bottom: calc(5 * var(--px));
  position: relative;
  z-index: 1;
  &::before {
    content: "";
    background-image: url(../images/column/parts31__block-tel-before.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: calc(216 * var(--px));
    aspect-ratio: 216/235;
    position: absolute;
    top: calc(-180 * var(--px));
    right: 0;
    z-index: 1;
  }
}

@media screen and (max-width: 1079px) {
  .parts31__block {
    &::before {
      width: calc(226 * var(--px));
      top: calc(-170 * var(--px));
    }
  }
}
.parts31__block-text1 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(25 * var(--px));
  position: relative;
  z-index: 2;
  .sub1 {
    display: inline-block;
    font-size: calc(21 * var(--px));
    line-height: 1.5;
    font-feature-settings: "palt";
    color: var(--color-secondary);
    font-weight: 700;  
  }
  .sub2 {
    display: inline-block;
    font-size: calc(24 * var(--px));
    line-height: 1.5;
    font-feature-settings: "palt";
    color: var(--color-base);
    font-weight: 500;
    width: fit-content;
    padding-block: 0.4em;
    padding-inline: 0.8em;
    border-radius: calc(10 * var(--px));
    background-image: linear-gradient(to bottom, var(--color-grad-primary));
  }
}

@media screen and (max-width: 1079px) {
  .parts31__block-text1 {
    display: block;
    .sub1 {
      font-size: calc(30 * var(--px));
      text-shadow: 0.1em 0.1em 0 var(--color-base),
      0.1em 0 0 var(--color-base);
    }
    .sub2 {
      font-size: calc(30 * var(--px));
      padding-block: 0.3em;
      padding-inline: 0.4em;
    }
  }
}
.parts31__block-tel {
  margin-top: calc(10 * var(--px));
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: calc(5 * var(--px));
}

.parts31__block-tel-icon {
  font-size: calc(16 * var(--px));
  line-height: 1.2;
  font-weight: 700;
  font-feature-settings: "palt";
  color: var(--color-base);
  width: calc(92 * var(--px));
  aspect-ratio: 1/1;
  background-color: var(--color-green);
  border-radius: 100px;
  border: calc(2 * var(--px)) solid var(--color-base);
  box-shadow: 0.2em 0.2em 0.2em rgba(0, 0, 0, 0.2);
  text-align: center;
  padding-top: 2.2em;
  position: relative;
  flex-shrink: 0;
  &::before {
    content: "";
    background-image: url(../images/column/parts31__block-tel-icon-before.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: calc(29 * var(--px));
    aspect-ratio: 29 / 47;
    position: absolute;
    top: calc(-10 * var(--px));
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
  }
}

@media screen and (max-width: 1079px) {
  .parts31__block-tel-icon {
    translate: calc(-30 * var(--px)) 0;
  }
}
.parts31__block-tel-text {
  position: relative;
  &::before {
    content: "";
    background-image: url(../images/column/parts31__block-tel-text-before.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: calc(82 * var(--px));
    aspect-ratio: 82/54;
    position: absolute;
    top: 50%;
    right: calc(100% + 5 * var(--px));
    transform: translateY(-50%);
    z-index: 1;
  }
  .sub1.fuchi {
    font-family: var(--font-family-roboto);
    font-weight: 700;
    letter-spacing: -0.1em;
    --fuchi-font-size: 92;
    --fuchi-offset-x: 0;
    --fuchi-fill: var(--color-orange);
    --fuchi-stroke: var(--color-base);
    --fuchi-stroke-width: calc(8 * var(--px));
  }
}

@media screen and (max-width: 1079px) {
  .parts31__block-tel-text {
    &::before {
      width: calc(72 * var(--px));
      aspect-ratio: 72/54;
    }
    .sub1.fuchi {
      --fuchi-font-size: 82;
    }
  }
}
.parts31__button-area {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(40 * var(--px));
  margin-top: calc(30 * var(--px));
}

@media screen and (max-width: 1079px) {
  .parts31__button-area {
    gap: calc(20 * var(--px));
  }
}
.parts31__button-area-button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: var(--parts04__button-bg);
  box-shadow: 0 calc(6 * var(--px)) 0 var(--parts04__button-shadow);
  width: calc(290 * var(--px));
  height: calc(52 * var(--px));
  border-radius: 1000px;
  padding-inline: calc(20 * var(--px));
  position: relative;

  &::before {
    content: "";
    background-image: var(--parts04__button-before);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: calc(34 * var(--px));
    height: calc(34 * var(--px));
  }
  &::after {
    content: "";
    background-image: var(--parts04__button-after);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: calc(26 * var(--px));
    height: calc(26 * var(--px));
  }

  &[data-type="mail"] {
    --parts04__button-bg: var(--color-secondary);
    --parts04__button-shadow: var(--color-primary);
    --parts04__button-before: url(../images/parts04__button-area-button-before-mail.svg);
    --parts04__button-after: url(../images/parts04__button-area-button-after-mail.svg);
  }
  &[data-type="line"] {
    --parts04__button-bg: var(--color-green);
    --parts04__button-shadow: #12762c;
    --parts04__button-before: url(../images/parts04__button-area-button-before-line.svg);
    --parts04__button-after: url(../images/parts04__button-area-button-after-line.svg);
  }

  .sub1 {
    font-size: calc(21 * var(--px));
    color: var(--parts04__button-bg);
    background-color: var(--color-base);
    border: calc(4 * var(--px)) solid var(--parts04__button-bg);
    border-radius: 100px;
    padding-block: calc(5 * var(--px));
    padding-inline: calc(20 * var(--px));
    width: fit-content;
    margin-inline: auto;
    position: absolute;
    top: -1em;
    left: 0;
    right: 0;
  }
  .sub2 {
    font-size: calc(24 * var(--px));
    font-weight: 500;
    color: var(--color-base);
  }

  &:hover {
    transform: translateY(calc(6 * var(--px)));
    box-shadow: none;
  }
}

@media screen and (max-width: 1079px) {
  .parts31__button-area-button {
    width: calc(335 * var(--px));
    height: calc(60 * var(--px));

    .sub1 {
      font-size: calc(28 * var(--px));
    }
    .sub2 {
      font-size: calc(28 * var(--px));
    }
  }
}

/*******************
* parts32
*******************/
.parts32 {
  padding-block: calc(60 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts32 {
    padding-block: calc(40 * var(--px));
  }
}

.parts32__inner {
  > * + *{
    margin-top: calc(20 * var(--px));
  }
}
@media screen and (max-width: 1079px) {
  .parts32__inner {
    > * + *{
      margin-top: calc(30 * var(--px));
    }
  }
}

/*******************
* parts33
*******************/
.parts33 {
  padding-block: calc(60 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts33 {
    padding-block: calc(40 * var(--px));
  }
}
.parts33__column-link {
  max-width: calc(690 * var(--px));
  margin-inline: auto;
  margin-top: calc(60 * var(--px));
  border-radius: calc(16 * var(--px));
  box-shadow: calc(4 * var(--px)) calc(4 * var(--px)) calc(10 * var(--px)) rgba(0, 0, 0, 0.2);
  padding: calc(2 * var(--px));
}

.parts33__column-link-header {
  font-size: calc(30 * var(--px));
  line-height: 1.3;
  font-feature-settings: "palt";
  text-align: center;
  color: var(--color-base);
  background-color: var(--color-primary);
  border-radius: calc(10 * var(--px)) calc(10 * var(--px)) 0 0;
  padding-block: 0.2em;
}

.parts33__column-link-anchor {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(30 * var(--px));
  border-radius: 0 0 calc(10 * var(--px)) calc(10 * var(--px));
  border: calc(2 * var(--px)) solid var(--color-primary);
  position: relative;
  overflow: hidden;
  &::after {
    content: "";
    background-image: url(../images/parts25__item-content-after.svg);
    background-size: 100%;
    width: calc(34 * var(--px));
    aspect-ratio: 1/1;
    position: absolute;
    bottom: calc(4 * var(--px));
    right: calc(4 * var(--px));
  }

}

.parts33__column-link-thumb {
  width: calc(165 * var(--px));
  aspect-ratio: 1/1;
  overflow: hidden;
  position: relative;

  img {
    position: absolute;
    height: 100%;
    width: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

.parts33__column-link-title {
  font-size: calc(36 * var(--px));
  font-weight: 500;
  line-height: 1.4;
  font-feature-settings: "palt";
  color: var(--color-text);
}

/*******************
* parts34
*******************/
.parts34 {
  padding-block: calc(60 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts34 {
    padding-block: calc(40 * var(--px));
  }
}

.parts34__text1 {
  font-size: calc(32 * var(--px));
  font-weight: 700;
  line-height: 1.5;
  font-feature-settings: "palt";
  text-align: center;
  color: var(--color-primary);
  background-image: url(../images/column/parts34__text1-bg.png);
  background-size: 100%;
  width: calc(514 * var(--px));
  aspect-ratio: 571/129;
  padding-top: 0.7em;
  padding-inline: 1em;
  margin-inline: auto;
}

@media screen and (max-width: 1079px) {
  .parts34__text1 {
    font-size: calc(36 * var(--px));
    width: calc(571 * var(--px));
  }
}

.parts34__block {
  margin-top: calc(40 * var(--px));
  display: flex;
  border: 1px solid var(--color-text);
}
@media screen and (max-width: 1079px) {
  .parts34__block {
    margin-inline: calc(50% - 50cqi);
  }
}

.parts34__block-image-wrapper {
  height: 100%;
  background-image: url(../images/column/parts34__block-image-wrapper-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: calc(153 * var(--px));
  height: auto;
  flex-shrink: 0;
  position: relative;
}

@media screen and (max-width: 1079px) {
  .parts34__block-image-wrapper {
    width: calc(219 * var(--px));
  }
}
.parts34__block-image {
  aspect-ratio: 190/207;
  position: absolute;
  width: calc(109 * var(--px));
  bottom: calc(-1 * var(--px));
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 1079px) {
  .parts34__block-image {
    width: calc(190 * var(--px));
    bottom: unset;
    top: 50%;
    left: unset;
    right: 0;
    transform: translateY(-50%);
  }
}
.parts34__block-text {
  padding: 1em;
  margin-top: 0;
}


/*******************
* parts35
*******************/
.parts35 {
  padding-block: calc(60 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts35 {
    padding-block: calc(40 * var(--px));
  }
}
.parts35__list {

}

.parts35__item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(15 * var(--px));

  &:not(:first-child) {
    margin-top: calc(40 * var(--px));
  }
}

.parts35__item-number {
  font-size: calc(21 * var(--px));
  font-weight: 700;
  line-height: 1;
  font-feature-settings: "palt";
  text-align: left;
  color: var(--color-base);
  padding-top: 0.9em;
  background-color: var(--color-bg-secondary);
  width: calc(46 * var(--px));
  aspect-ratio: 1/1;
  text-align: center;
  background-image: url(../images/column/icon-water-drop.svg);
  background-size: calc(25 * var(--px));
  background-position: center;
  background-repeat: no-repeat;
  flex-shrink: 0;
}

@media screen and (max-width: 1079px) {
  .parts35__item-number {
    font-size: calc(32 * var(--px));
    width: calc(64 * var(--px));
    background-size: calc(35 * var(--px));
  }
}
.parts35__item-title {
  font-weight: 500;
  line-height: 1.5;
}
@media screen and (max-width: 1079px) {
  .parts35__item-title {
    font-size: calc(30 * var(--px));
  }
}

/*******************
* parts36
*******************/
.parts36 {
  padding-block: calc(40 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts36 {
    padding-block: calc(20 * var(--px));
  }
}
.parts36__text {
  width: fit-content;
  padding-block: 0.2em;
  padding-inline: calc(20 * var(--px)) calc(40 * var(--px));
  background-image: url(../images/column/parts36__text-bg.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  font-size: calc(28 * var(--px));
  font-weight: 500;
  line-height: 1.5;
  font-feature-settings: "palt";
  text-align: left;
  color: var(--color-base);
}

.parts36__list-wrapper {
  padding: calc(5 * var(--px));
  background-image: linear-gradient(to right, var(--color-grad-primary));
  border-radius: 0 calc(10 * var(--px)) calc(10 * var(--px)) calc(10 * var(--px));
}
.parts36__list {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  font-size: calc(21 * var(--px));
  line-height: 1.5;
  font-feature-settings: "palt";
  text-align: left;
  color: var(--color-text);
  background-color: var(--color-base);
  border-radius: 0 calc(6 * var(--px)) calc(6 * var(--px)) calc(6 * var(--px));
  padding: 0.7em;
}

.parts36__item {
  font-size: calc(21 * var(--px));
  font-weight: 500;
  line-height: 1.5;
  font-feature-settings: "palt";
  position: relative;
  display: inline flex;
  align-items: center;
  gap: 0 calc(10 * var(--px));
  &::before {
    content: "";
    background-image: url(../images/column/icon-checklist.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: calc(18 * var(--px));
    aspect-ratio: 18/15;
  }
}
@media screen and (max-width: 1079px) {
  .parts36__item {
    font-size: calc(30 * var(--px));
    &::before {
      width: calc(25 * var(--px));
    }

  }
}



/*******************
* parts37
*******************/
.parts37 {
  padding-block: calc(80 * var(--px));
}
@media screen and (max-width: 1079px) {
  .parts37 {
    padding-block: calc(60 * var(--px));
  }
}

.parts37__list {

}

.parts37__item {
  &:not(:first-child) {
    margin-top: calc(40 * var(--px));
  }
}

@media screen and (max-width: 1079px) {
  .parts37__item {
    &:not(:first-child) {
      margin-top: calc(50 * var(--px));
    }
  }
}
.parts37__item-title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border: calc(3 * var(--px)) solid var(--color-primary);
  border-radius: 100px;
  background-color: var(--color-base);
  font-size: calc(24 * var(--px));
  font-weight: 700;
  line-height: 1;
  font-feature-settings: "palt";
  overflow: hidden;
  width: fit-content;
  .sub1 {
    color: var(--color-primary);
    padding-block: 0.4em; 
    padding-inline: 0.5em;
  }
  
  .sub2 {
    color: var(--color-base);
    background-color: var(--color-primary);
    min-width: calc(230 * var(--px));
    text-align: center;
    padding-block: 0.4em; 
    padding-inline: 0.5em;
  }  
}

@media screen and (max-width: 1079px) {
  .parts37__item-title {
    font-size: calc(36 * var(--px));
  }
}
.parts37__item-text {
  margin-top: 0.5em;
}
@media screen and (max-width: 1079px) {
  .parts37__item-text {
    line-height: 1.7;
  }
}

/*******************
* parts38
*******************/
.parts38 {
  padding-block: calc(80 * var(--px));
}

@media screen and (max-width: 1079px) {
  .parts38 {
    padding-block: calc(60 * var(--px));
  }
}
.parts38__title {
  text-align: center;
  .sub1 {
    display: inline flex;
    justify-content: center;
    align-items: center;
    width: calc(64 * var(--px));
    aspect-ratio: 1/1;
    border: calc(2 * var(--px)) solid #df4623;
    border-radius: calc(8 * var(--px));
    color: #df4623;
    font-size: calc(48 * var(--px));
    font-weight: 700;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    margin-right: calc(15 * var(--px));
    box-shadow: calc(3 * var(--px)) calc(3 * var(--px)) 0 #df4623;
  }
}

@media screen and (max-width: 1079px) {
  .parts38__title {
    .sub1 {
      width: calc(89 * var(--px));
      font-size: calc(68 * var(--px));
    }
  }
}
.parts38__text {
  margin-top: calc(40 * var(--px));
}

.parts38__block {
  width: calc(600 * var(--px));
  margin-inline: auto;
  margin-top: calc(80 * var(--px));
  background-color: var(--color-base);
  padding-block: calc(20 * var(--px));
  padding-inline: calc(20 * var(--px));
  border-radius: calc(8 * var(--px));
  box-shadow: calc(4 * var(--px)) calc(4 * var(--px)) calc(10 * var(--px)) #2226;
}
@media screen and (max-width: 1079px) {
  .parts38__block {
    width: 100%;
  }
}
.parts38__block-title {
  font-size: calc(24 * var(--px));
  font-weight: 700;
  line-height: 1.5;
  font-feature-settings: "palt";
  text-align: center;
  color: var(--color-contrast);
  position: relative;
  &::before, &::after {
    content: "";
    background-image: url(../images/column/parts38__block-title-before.svg);
    background-size: auto 100%;
    background-position: left;
    background-repeat: no-repeat;
    width: 100%;
    height: calc(10 * var(--px));
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  &::after{
    scale: -1 1;
  }
}
@media screen and (max-width: 1079px) {
  .parts38__block-title {
    font-size: calc(36 * var(--px));
  }
}

.parts38__block-contents {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(20 * var(--px));
  margin-top: calc(20 * var(--px));
}

.parts38__block-contents-image {
  width: calc(156 * var(--px));
  flex-shrink: 0;
}
@media screen and (max-width: 1079px) {
  .parts38__block-contents-image {
    width: calc(200 * var(--px));
  }
}

.parts38__block-contents-text1 {

  .sub1 {
    display: block;
    font-size: calc(16 * var(--px));
    font-weight: 400;
    line-height: 1.5;
    font-feature-settings: "palt";
  }

  .sub2 {
    display: block;
    font-size: calc(18 * var(--px));
    font-weight: 400;
    line-height: 1.5;
    font-feature-settings: "palt";
  }

  .sub3 {
    display: block;
    font-size: calc(24 * var(--px));
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: calc(15 * var(--px));
    font-feature-settings: "palt";
  }
}
@media screen and (max-width: 1079px) {
  .parts38__block-contents-text1 {
    .sub1 {
      font-size: calc(26 * var(--px));
    }
    .sub2 {
      font-size: calc(30 * var(--px));
    }
    .sub3 {
      font-size: calc(36 * var(--px));
    }
  }
}
/*******************
* parts39
*******************/
.parts39 {
  padding-block: calc(40 * var(--px));
}

.parts39__image {
  max-width: calc(690 * var(--px));
  margin-inline: auto;
}

.parts39__text1 {
  margin-top: calc(20 * var(--px));
  text-align: center;
}
@media screen and (max-width: 1079px) {
  .parts39__text1 {
    text-align: left;
  }
}
.parts39__text2 {
  margin-top: calc(60 * var(--px));
  font-size: calc(32 * var(--px));
  font-weight: 700;
  line-height: 1.5;
  font-feature-settings: "palt";
  text-align: center;
  color: var(--color-primary);
  margin-top: calc(20 * var(--px));

  .sub1 {
    color: var(--color-orange);
  }
}
@media screen and (max-width: 1079px) {
  .parts39__text2 {
    font-size: calc(38 * var(--px));
  }
}

.parts39__list {
  margin-top: calc(20 * var(--px));
  padding-block: calc(20 * var(--px));
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(20 * var(--px));
}

@media screen and (max-width: 1079px) {
  .parts39__list {
    flex-direction: column;
  }
}
.parts39__item {
  width: calc(250 * var(--px));
  min-height: calc(210 * var(--px));
  background-color: var(--color-secondary);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: calc(20 * var(--px));

  padding-block: calc(20 * var(--px));
  border-radius: calc(8 * var(--px));
  position: relative;
  &::before {
    content: "";
    background-image: url(../images/column/parts39__item-before1.svg);
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: calc(48 * var(--px));
    display: block;
  }
  &:nth-child(2) {
    &::before {
      background-image: url(../images/column/parts39__item-before2.svg);
    }
  }
  &:nth-child(3) {
    &::before {
      background-image: url(../images/column/parts39__item-before3.svg);
    }
  }
}
@media screen and (max-width: 1079px) {
  .parts39__item {
    width: calc(600 * var(--px));
    min-height: unset;
    flex-direction: row;

    &::before {
      width: calc(67 * var(--px));
      height: calc(67 * var(--px));
    }
  }
}

.parts39__item-text {
  font-size: calc(35 * var(--px));
  font-weight: 700;
  line-height: 1.4;
  font-feature-settings: "palt";
  text-align: center;
  color: var(--color-base);
  .sub1 {
    color: var(--color-yellow);
  }
  .font-roboto {
    font-size: 1.4em;
    line-height: 1;
  }
}
@media screen and (max-width: 1079px) {
  .parts39__item-text {
    font-size: calc(50 * var(--px));
  }
}
